libgpg-error
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libgpg-error

general

source
libgpg-error (source, libs)
version
1.42-3
maint
Debian GnuPG Maintainers (a), Daniel Kahn Gillmor (u), Christoph Biedl (u)
arch
any all
std-ver
4.6.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.26-2
o-o-bpo
save 1.35-1~bpo9+1
oldstable
save 1.35-1
stable
save 1.38-2
testing
save 1.42-3
unstable
save 1.42-3
Ubuntu
1.42-3

todo

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0
Ubu
2